import r from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import n from "../../../icons-svg/es/asn/DoubleRightOutlined.mjs";
import u from "../components/AntdIcon.mjs";
var t = function(o, i) {
  return /* @__PURE__ */ e.createElement(u, r({}, o, {
    ref: i,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (t.displayName = "DoubleRightOutlined");
const a = /* @__PURE__ */ e.forwardRef(t);
export {
  a as default
};
